gluegen.build.version=2.1.0
gluegen.build.number=30
gluegen.build.id=2013-10-10_16-42-41
gluegen.build.branch=master
gluegen.build.commit=e8954969623242dda8154e97f95d95d270e6e275
jogl.build.version=2.1.0
jogl.build.number=29
jogl.build.id=2013-10-10_16-45-54
jogl.build.branch=master
jogl.build.commit=8363df5da5794faf10478789954992cef0c0d50f
jogl-demos.build.number=24
jogl-demos.build.id=2013-10-10_16-59-18
jogl-demos.build.branch=master
jogl-demos.build.commit=2f34edbd46b526723658adce4bf14dc471e67ea7
